HomePhabricator

Merge pull request #17 from MirahezeBots/dependabot/pip/wheel-gte-0.36.2-and-lt…

Description

Merge pull request #17 from MirahezeBots/dependabot/pip/wheel-gte-0.36.2-and-lt-0.38.0

Update wheel requirement from <0.37.0,>=0.36.2 to >=0.36.2,<0.38.0

Details

Provenance
Sario528Authored on Aug 10 2021, 1:34 PM
MirahezeBotCommitted on Aug 10 2021, 1:34 PM
Parents
rADMLST75f1f6df2ec8: Update wheel requirement from <0.37.0,>=0.36.2 to >=0.36.2,<0.38.0
rADMLST08ede7388b85: Update requirements.txt
Branches
Unknown
Tags
Unknown
References
dev